@charset "utf-8";

/*
============================================
base.css
============================================
*/

/* ---------------------------------------------------------
■ 汎用
--------------------------------------------------------- */
.mt0{
	margin-top: 0px !important; }
.mt10{
	margin-top: 10px !important; }
.mt25{
	margin-top: 25px !important; }

.lh0 {
	line-height: 0; }

.clearFix:after{
	content: ".";
	display: block; 
	clear: both; 
	height: 0; 
	font-size:0;	
	visibility:hidden; }

.spEle {
	display: none; }
a:hover{
	text-decoration: none;
}
/* ---------------------------------------------------------
■ 全体
--------------------------------------------------------- */
body{
	font-family:"DIN Next W01 Regular", YuGothic,"游ゴシック","ＭＳ Ｐゴシック","MS P Gothic","MS-PGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,arial,helvetica,clean,sans-serif;
	font-size: 14px;
	background: #FFF none repeat scroll 0% 0%;
	color: #696969; }

a:hover {
	opacity: 0.7;
	transition: all 0.3s; }
/* ---------------------------------------------------------
■ ヘッダー購入ボタン
--------------------------------------------------------- */
.headerPurchase{
	width:200px;
	line-height: 40px;
	text-align: center;
	background-color: #c70557;
	position: fixed;
	right: 0;
	top:133px;
	z-index: 100;
	height: 40px;
	border-left:1px solid #fff;
	border-bottom:1px solid #fff;
}
.headerPurchase a{
	display: inline-block;
	width:200px;
	line-height: 41px;
	text-align: center;
	color: #fff;
}
.headerPurchase a span{
	padding-right: 14px;
    background: url(/product/images/common/bg_subnavi_arrow.png) no-repeat right center;
}
/* ---------------------------------------------------------
■ メインビジュアル
--------------------------------------------------------- */
.main_image_wrapper{
	position:relative;
	width: 100%;
	top:0;
	left: 0;
	overflow: hidden;
	min-width: 1000px;
}

.main_image img{
	width: 100%;
}
.main_title{
	width:280px;
	position: absolute;
	z-index: 99;
	top:70px;
	left:160px;
	
}
.main_title p{ 
	font-size: 30px;
	line-height: 100%;
	color: #fff;
}
.main_title h2{
	font-size:68px;
	font-weight:normal;
	line-height: 160%;
	color:#FFF;
	font-family:"DIN Next W01 Regular";
}
.main_title h3{
	font-size: 18px;
	background: #EA6088;
	color: #fff;
	font-weight: normal;
	text-align: center;
	padding: 5px 0;
	z-index: 5;
}
.main_title h3 span{
	font-size: 28px;
}
/* ---------------------------------------------------------
■ コンテンツ
--------------------------------------------------------- */
.tips_global_wrapper{
	margin: 100px auto;
	width :1000px;
}

/* ---------------------------------------------------------
■ feature
--------------------------------------------------------- */
.feature{
width:1000px;
}

.feature dd{
    float: left;
    width: 470px;
    box-shadow: 1px 10px 40px #ddd;
    margin-bottom: 60px;
    line-height: 0;
    box-sizing: border-box;
	margin-left: 60px;
}

.feature img{
    width: 470px;
}
.feature dt{
	float: left;
	width:470px;
	padding-top: 30px;
}

.feature .even dt,
.feature .even dd{
	float: right;
}
.feature .even dd{
	margin-left: 0;
}
.feature .even dt{
	margin-left: 60px;
}
.feature dt h4{
	font-size: 28px;
	font-weight: 500;
}
.feature dt p{
	font-size: 22px;
	margin-top: 50px;
	line-height: 200%;
}
.feature dt h3{
	font-size: 28px;
	font-weight: 500;
}
.feature dt h3 span{
	font-size:52px;
	color: #DB5D81;
	font-weight:500;
	margin-right: 5px;
}
/* ---------------------------------------------------------
■ photo
--------------------------------------------------------- */
.photo ul{
width: 1000px;

}
.photo ul li{
 float: left;
 width:470px;
 box-shadow: 1px 10px 40px #ddd;
 margin-bottom: 60px;
 line-height: 0;
 box-sizing: border-box;
}
.photo ul li:nth-of-type(even){
margin-left: 60px;
}
.photo ul li img{
width: 470px;
line-height: 0;
display: inline-block;
}

/* ---------------------------------------------------------
■ points
--------------------------------------------------------- */
.points h2{
margin: 60px 0;
font-size:28px;
font-weight: 500;
}
.points h2 span{
font-size:52px;
color:#EA6088;
font-weight: normal;
}
.points ul {
width: 1000px;
}
.points ul::after{
content: "";
line-height: 0;
clear: both;
overflow: hidden;
display: block;
}
.points ul li{
 float: left;
 width:293px;
 height: 340px; 
 box-shadow: 1px 10px 40px #ddd;
 margin-bottom: 60px;
 box-sizing: border-box;
 margin-right: 60px;
 padding: 40px;
 text-align: center;
}
.points div {
margin-top: 10px;
}
.points div .ico_check{
width:34px;
height: 34px;
display: inline-block;
background-image: url(../images/ico_check.jpg);
background-size: 34px;
background-repeat: no-repeat;
position: relative;
vertical-align: text-bottom;
margin-right: 15px;
}
.points div .ico_check span{
transform: rotate(-13deg);
position: absolute;
font-style: normal;
color:#DB5D81;
top:-15px;
left: -15px;

}
.points ul li div h3{
font-size:28px;
font-weight: 500;
display: inline;

}

.points ul li h4{
font-size: 18px;
font-weight: normal;
margin-top: 10px;
margin-bottom: 15px;
line-height: 150%;

}
.points ul li h4 span{
font-size: 30px;
color: #EA6088;
}
.points ul li h4 span.small{
font-size: 18px;
color: #EA6088;
}
.points ul li img{
	width:70%;
}
.points ul li img.anshin{
	width: 30%;
}
.points ul li:nth-of-type(3n){
margin-right: 0;
}
/* ---------------------------------------------------------
■ product_info
--------------------------------------------------------- */

.product_info {
    box-shadow: 1px 10px 40px #ddd;
	margin: 60px 0 100px 0;
	box-sizing: border-box;
	padding: 50px;
	position: relative;
	height: 400px;
}
.product_info img{
	position: absolute;
	right: 50px;
	top:50px;
	height: 300px;
	
}
.product_info div{
	position: absolute;
	top:120px;
}
.product_info div h4{
	font-size: 28px;
	font-weight: normal;
}
.product_info div h3{
	font-size: 52px;
	font-weight: normal;
}
.product_info div p{
	background: #EA6088;
	padding: 5px 0;
	text-align: center;
	color: #fff;
	font-size: 16px;
}
.product_info a{
	position: absolute;
	width:1000px;
	height: 400px;
	top:0;
	left: 0;
	z-index: 99;
	background-color: rgba(255,255,255,0.00);
}
.product_info a:hover{
	background-color: rgba(255,255,255,0.6);
}
/* ---------------------------------------------------------
■ purchase
--------------------------------------------------------- */
.purchase_pink h2{
background: #EA6088;
color: #fff;
padding: 10px 20px;
font-size:26px;
font-weight: normal;
margin-bottom: 60px;
width: 1000px;
box-sizing: border-box;
}
.purchase_pink ul{
width: 1000px;
}
.purchase_pink ul::after{
content: "";
clear: both;
line-height: 0;
display: block;
}
.purchase_pink ul li{
 float: left;
 width:470px;
 box-shadow: 1px 10px 40px #ddd;
 margin-bottom: 60px;
 box-sizing: border-box;
 background: #fff;
 padding: 50px;
 text-align: center;
 position: relative;
 height: 500px;
}
.purchase_pink ul li img{
width: 100%;	
}
.purchase_pink ul li p{
text-align: left;
color: #EA6088;
font-size:16px;
line-height: 200%;
font-weight: bold;
}
.purchase_pink ul li h3{
text-align: left;
font-size:36px;
font-weight: normal;
font-family: "DIN Next W01 Regular";
}
.purchase_pink ul li h4{
text-align: left;
font-size:20px;
font-weight: normal;
}
.purchase_pink ul li p.btn{
background: #EA6088;
width: 370px;
display: block;
text-align: center;
color: #fff;
margin: 30px 0 0 0;
position: absolute;
left: 50px;
bottom: 50px;
font-size:22px;
padding: 10px 0;
line-height: 100%;
font-weight: 500;
}
.purchase_pink ul li:nth-of-type(even){
margin-left: 60px;
}
.purchase_pink ul li a{
 width:470px;
 position: absolute;
 height: 500px;
 display: block;
 top:0;
 left: 0;
 background-color: rgba(255,255,255,0.00);
}
.purchase_pink ul li a:hover{
 background-color: rgba(255,255,255,0.6);

}
.store{
 box-shadow: 1px 10px 40px #ddd;
 margin-bottom: 60px;
 box-sizing: border-box;
 background: #fff;
 padding: 50px;
}
.store::after{
clear: both;
content: "";
line-height: 0;
display: block;
}
.store p{
float: left;
font-size:22px;
margin-right: 50px;
font-weight: 500;
}
.store a{
background: #EA6088;
padding: 20px;
color: #fff;
font-size: 22px;
display: block;
width: 400px;
float: right;
text-align: center;
line-height: 100%;
}
/* ---------------------------------------------------------
■ フッター
--------------------------------------------------------- */
.to_top {
	position: fixed;
	right: 10px;
	bottom: 30px;
	width: 120px;
	opacity: 0.6;
	z-index: 10; }

.to_top img {
	width: 100%; }

.footer {
  text-align: center;
}
.footer .top_page {
  font-size: 14px;
  color: #FFFFFF;
  display: inline-block;
  margin-top: 50px;
}
.footer .kai_copyright {
  font-size: 11px;
  color: #91939F;
  text-align: center;
  margin-top: 15px;
}

/* sns */
.snsWrapper {
	line-height: 0;
	text-align: center; }

.snsWrapper .snsInner {
	display: inline-block;
	margin: 0 3px;
	vertical-align: top;
	line-height: 0; }

.ml57{
	margin-left: 57px !important;
}

.footer{
margin-top: 60px;
text-align: left;
}



